* {
	padding:0;
	margin:0;
}

footer {
	width:1024px;
	margin: 0 auto;
	text-align:center;
}

hr {
	border-top: 2px solid #0071BC;
	margin:0 auto;
	clear:both;
}

.hidden {
	display:none !important;
}

.with_shadow {
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
}

.online_creators {
	width:400px;
    border:solid 1px;
	position:fixed;
	bottom:0px;
	right:100px;
}

.online_creators_title {
	background: #DFDFDF;
	cursor:pointer;
}

#minimize_button {
	border:solid 1px;
    width: 25px;
    height: 23px;
    float:right;
	text-align:center;
}

.box {
	 background: #FEFEFE;
}

.bubble {
	width:15px;
	height:15px;
	border-radius:8px;
	border: 1px solid #000;
	margin-top:6px;
	margin-left:4px;
}
 
#panorama, #panorama1, #panorama2 {
    width: 100%;
    height: 400px;
}
 
.inline-flex {
	display:inline-flex;
}

.offline {
	background-color:#DFDFDF;
}

.online {
	background-color:green;
}

.error {
	color:red;
	font-weight:bold;
}

.success {
	color:green;
	font-weight:bold;
}

.warning {
	color:#7A7D1D;
	font-weight:bold;
}

.login_form,.center_message {
	width:500px;
	margin:0 auto;
	text-align:center;
}

.colorbox {
	display: inline-block;
    height: 30px;
    margin: 4px;
    width: 30px;
	border-radius: 16px;
}

.blue {
	background-color:#2b67c6;
	color:#ffffff;
}

.green {
	background-color:#009900;
	color:#ffffff;
}

.light-green {
	background-color:#91FFA0;
	color:#000000;
}

.orange {
	background-color:#ff9933;
	color:#ffffff;
}

.red {
	background-color:#ff0000;
	color:#ffffff;
}

.black {
	background-color:#000000;
	color:#ffffff;
}

.grey-dark {
	background-color:#d9d9d9;
	color:#000000;
}

.blue-light {
	background-color:#A8E9FF;
	color:#000000;
}

.blue-dark {
	background-color:#002696;
	color:#ffffff;
}

.yellow {
	background-color:#F2FF00;
	color:#000000;
}

.yellow-light {
	background-color:#FDFFD1;
	color:#000000;
}

.dark-green {
	background-color:#2A6911;
	color:#ffffff;
}

.violet {
	background-color:#EE82EE;
	color:#ffffff;
}

#image_tooltip_1,#image_tooltip_2,#image_tooltip_3,#image_tooltip_4,#image_tooltip_5,#image_tooltip_6,#image_tooltip_7,#image_tooltip_8,#image_tooltip_9,#image_tooltip_10,
#image_tooltip_11,#image_tooltip_12,#image_tooltip_13,#image_tooltip_14,#image_tooltip_15,#image_tooltip_16,#image_tooltip_17,#image_tooltip_18,#image_tooltip_19,#image_tooltip_20,
#image_tooltip_21,#image_tooltip_22,#image_tooltip_23,#image_tooltip_24,#image_tooltip_25,#image_tooltip_26,#image_tooltip_27,#image_tooltip_28,#image_tooltip_29,#image_tooltip_30,
#image_tooltip_31,#image_tooltip_32,#image_tooltip_33,#image_tooltip_34,#image_tooltip_35,#image_tooltip_36,#image_tooltip_37,#image_tooltip_38,#image_tooltip_39,#image_tooltip_40,
#image_tooltip_41,#image_tooltip_42,#image_tooltip_43,#image_tooltip_44,#image_tooltip_45,#image_tooltip_46,#image_tooltip_47,#image_tooltip_48,#image_tooltip_49,#image_tooltip_50,
#image_tooltip_51,#image_tooltip_52,#image_tooltip_53,#image_tooltip_54,#image_tooltip_55,#image_tooltip_56,#image_tooltip_57,#image_tooltip_58,#image_tooltip_59,#image_tooltip_60,
#image_tooltip_61,#image_tooltip_62,#image_tooltip_63,#image_tooltip_64,#image_tooltip_65,#image_tooltip_66,#image_tooltip_67,#image_tooltip_68,#image_tooltip_69,#image_tooltip_70,
#image_tooltip_71,#image_tooltip_72,#image_tooltip_73,#image_tooltip_74,#image_tooltip_75,#image_tooltip_76,#image_tooltip_77,#image_tooltip_78,#image_tooltip_79,#image_tooltip_80 
{
	display:none;
}


.mytooltip {
background-color:#ffffff;
border: 1px solid black;
padding: 3px;
}

.colorline:nth-of-type(even){
  background-color: #fefefe;
}
.colorline:nth-of-type(odd){
  background-color: #bad4ff;  
}

/* examples page */

.submenu {
	float:left;
	width:200px;
	padding-left:50px;
	border-right-color: #0071BC;
	border-left-width:1px;
	border-right-style:solid
}

.submenu ul {
	list-style-type:none;
	padding-left:10px;
}

aside {
	/*width:1024px;
	margin:0 auto;
	padding:0; */
	width:600px;
	margin:0 auto;
	padding-left:100px;
	float:left;
}

.displayinline {
	display:inline-flex;
	width:1200px;
}

/*coordination page */

.coordination {
	float:left;
	width:50%;
	padding-left:20px;
}

.customerfiles {
	float:left;
	padding-left:50px;
	width:50%;
}

.clear {
	clear:both;
}

#image_tooltip_0,#image_tooltip_1,#image_tooltip_2,#image_tooltip_3,#image_tooltip_4,#image_tooltip_5,#image_tooltip_6,#image_tooltip_7,#image_tooltip_8,#image_tooltip_9,#image_tooltip_10 {
	display:none;
}

/* task details */
.send_message
{
	width:50%;
	float:left;
}

.tasks_other_details
{
	width:50%;
	float:right;
	padding-left:50px;
}

.all_messages {
	height:100px;
	width:auto;
	overflow-y:scroll;
}

/* menu */
.active_menu {
	background-color:#dbdbdb;
}

/* translations page */

.translations {
	width:300px;
	margin: auto;
}
.translations_big {
	width:600px;
	margin: auto;
}

.centerbutton 
{
	width:100px;
	margin:auto;
}

/* own tasks */

.left_container {
	float:left;
	width:50%;
}

.right_container {
	float:right;
	width:50%;
}

/* users */

.work_list_table th, .work_list_table td{
	padding: 0px 5px 0px 5px;
}

/* create order */

.active_layout {
	background:#009900;
	color:#ffffff;
}

.active-layoutline {
	height: 40px;
	width: 40px;
	border-radius:20px;
	border:1px solid #009900;
	background:#009900;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}